## roundcube-plugin-sauserprefs 1.20.1%2Bds

=== debian/control ===
Source: roundcube-plugin-sauserprefs
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss,
               debhelper-compat (= 13),
               node-less (>= 3~),
               pigz,
               pkg-php-tools,
               roundcube-core (>= 1.5~),
               uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs
Homepage: https://github.com/johndoh/roundcube-sauserprefs

Package: roundcube-plugin-sauserprefs
Architecture: all
Depends: roundcube-core (>= 1.5~),
         spamassassin (>= 3.0~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: SAUserPrefs plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'SAUserPrefs' third-party plugin, which adds the
 ability for users to edit they SpamAssassin user preferences from within
 Roundcube.  It interacts via SQL with preferences stored in a database.
