## roundcube-plugin-sauserprefs 1.20.1+ds

=== debian/changelog ===
roundcube-plugin-sauserprefs (1.20.1+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release:
    + Add compatibility with Roundcube 1.5 and above (closes: #1041862).
    + Fix miss-matched score_allow/blocklist labels.
    + Add backwards compatibility for _score_user_black/whitelist.
    + Add support for SpamAssassin v4.
    + Support Dark Mode in Elastic.
    + Replace references to white/blacklist with allow/block list.
    + Add basic support for TX Rep AWL plugin.
    + Fix PHP8 warnings.
  * d/copyright: Fix Upstream-Name.
  * Add d/README.Debian for instructions how to enable and configure this
    plugin.
  * d/gbp.conf: Set ‘compression = xz’.
  * d/control: Bump minimum Roundcube (Build-)Depends version to 1.5.
  * Backport upstream patches to silence PHP8 warnings.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 23 Oct 2023 01:26:00 +0200

roundcube-plugin-sauserprefs (1.18.4+ds-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 21 Oct 2023 13:47:35 +0200
