## roundcube-plugin-sauserprefs 1.20.2%2Bds

=== debian/changelog ===
roundcube-plugin-sauserprefs (1.20.2+ds-1) unstable; urgency=medium

  * New bugfix upstream release.
  * Drop d/patches applied upstream.
  * Update Standards-Version to 4.7.2 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 21 Apr 2025 16:40:35 +0200
