## roundcube-plugin-sauserprefs 1.20.2+ds

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                roundcube-core (>= 1.5~),
                uglifyjs
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs
 Homepage: https://github.com/johndoh/roundcube-sauserprefs
