## roundcube-plugin-sauserprefs 1.21+ds

=== debian/changelog ===
roundcube-plugin-sauserprefs (1.21+ds-1) unstable; urgency=medium

  * New upstream release:
    + Enable SA v4 support by default.
  * d/watch: Port to Version 5.
  * d/control: Remove `Rules-Requires-Root: no`.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 23 Dec 2025 12:07:04 +0100
