=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                pkg-php-tools,
                roundcube-core (>= 1.5~),
                uglifyjs
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/sauserprefs
