=== debian/watch ===
Version: 5
Mode: git
Dversion-Mangle: s/\+ds\.?\d*$//
Repacksuffix: +ds
Source: https://github.com/johndoh/roundcube-sauserprefs.git
Matching-Pattern: refs/tags/@ANY_VERSION@
